Skip to main content
Crie seu Wordpress ou site com segurança e alta disponibilidade

Ataques de Injeção XSS explora o plugin WordPress AMP

Notícias quebradas na semana passada revelaram uma série de vulnerabilidades no plugin AMP For WP , instalado em mais de 100.000 sites WordPress. O colaborador do WordPress, Sybre Waaijer, identificou o problema de segurança e o divulgou confidencialmente à equipe de plugins do WordPress. Para explorar a falha, um invasor precisa ter um mínimo de…

Leia Mais

  • popup-ABinformatica-GTX1060

  • HostFirewall